<template>
  <div>
    <editor ref="editor" :value="content" @on-change="handleChange"/>
  </div>
</template>

<script>
import Editor from '_c/editor'
export default {
  name: 'editor_page',
  components: {
    Editor
  },
  data () {
    return {
      content: ''
    }
  },
  methods: {
    handleChange (html, text) {
      console.log(html)
    }
  }
}
</script>

<style>

</style>
